Subject: Ticket Assigned - Re: You haven't collected order number 7657364119
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 05:23:18 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 7657364119 Dear team
I'm out of the country I will be back in 13th of November so I will go to
collect the order in 13th of November please don't cancel my order

On Wed, Oct 30, 2019 at 6:00 AM Splash Fashions <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Clearance
> <https://www.splashfashions.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
> You haven't collected your order yet.
>
> Hi AhMed MohaMed, your order number 7657364119
> <https://www.splashfashions.com/bh/en/my-account/order/7657364119?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> is still waiting for you at the following store.
> Collect your order from:
> Mothercare (Centrepoint), Bahrain City Centre
> Address :
>
> Bahrain City Centre, Manama, Bahrain
> Phone Number: +973 1766 4640
> Working hours :
>
> Sunday - Thursday (10AM - 10PM) / Friday - Saturday (10AM - 11PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Bahrain%20City%20Centre,%20Manama,%20Manama,%20Bahrain?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 0452
> Ahmed mohamed
>
> Please collect it before OCTOBER 30th, 2019, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <http:///p/161143878?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> MOTHERCARE *
> * Juniors Graphic Printed Round Neck T-Shirt *
> Color: Blue
> Size: 7-8 yrs
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161729877?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> MOTHERCARE *
> * Juniors Solid Hooded Jacket with Zip Closure *
> Color: Blue
> Size: 8-9 yrs
> 1
>
> <https://www.centrepointstores.com/bh/en/p/160923976?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> MOTHERCARE *
> * Eligo Bow Detail Textured Padded Long Sleeves Jacket *
> Color: Pink
> Size: 10-11 yrs
> 1
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226273